# Generated by Django 2.2.3 on 2019-08-02 08:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0016_render_commentrender'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='detail',
            field=models.TextField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='category',
            name='category_name',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='price',
            field=models.CharField(max_length=7),
        ),
        migrations.AlterField(
            model_name='render',
            name='commentrender',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='product.Comment'),
        ),
        migrations.DeleteModel(
            name='PointRender',
        ),
    ]
